Why Gemfury? Push, build, and install  RubyGems npm packages Python packages Maven artifacts PHP packages Go Modules Debian packages RPM packages NuGet packages

Repository URL to install this package:

Details    
asyncpg / docs / _static / theme_overrides.css
Size: Mime:
/* override table width restrictions */
@media screen and (min-width: 767px) {

   .wy-table-responsive table td {
      white-space: normal !important;
      vertical-align: top !important;
   }

   .wy-table-responsive {
      overflow: visible !important;
   }
}